@charset "utf-8";


body{ background: #fff; }

.main_box{ margin:0 auto; width:1200px;}

input{outline: none;}

/*===============================================header================================================*/

#header{ position:relative;  width:100%;    z-index:999;}

#header{  }

#header .main_box{ position:relative;}
#header .logo{ display:table; height: 130px; }
#header .logo a { display:table-cell; vertical-align:middle;}
#header .top_tel{ text-align:right; position:absolute;  top: 35px; right: 10px;  }
#header .top_tel span{  font-size:16px; color:#454443; display:inline-block; height:20px; line-height:20px;  padding-left:18px; background:url(../images/icon_top_tel.png) 0px 4px no-repeat;}
#header .top_tel strong{ font-size:24px; display:block; font-weight:bold; color:#0059b4; }
#header .link_box{ right:0px; top:54px; position:absolute;}
#header .link_box a{  position:relative;   color:#a4a4a7; font-size:12px; height:16px; line-height:14px;}

 

/*=================导航=================*/

#nav_box{ width:100%; position:relative; height:45px; background:#0059b4;}
#nav_box .main_box{  position:relative; }

#nav{ width:1200px; margin:0px auto; height:45px; clear:both;}
#nav ul{}
#nav li{ float:left; height:45px; line-height:45px; width:170px; text-align:center; font-size:14px;}
#nav li a{ color:#fff; display:block;}
#nav li a:hover{ color:#fff; background:#1d378e;}
#nav li#bs a{ color:#fff; background:#1d378e;}

#nav ul li ul li { float:none;}
#nav ul li ul li a { background:none;}
#nav ul li ul {}
#nav ul li ul li { float:none; width:170px; background:#015db0; margin-left:0px; text-align:left; height:45px;font-weight:normal; text-align:center; line-height:45px; font-size:14px;}
#nav ul li ul li a { background:none; color:#fff;}
#nav ul li ul li a:hover { background:#1d378e;color:#fff;}
#nav ul li ul { display:none;}
#nav ul li:hover ul { display:block;}
#nav ul li.sfhover ul { display:block;}
#nav li.bs a{ color:#fff; background:#005fbd;}






/*================= banne===================*/

#banner{ position:relative; height:570px;}

#banner .bd { position:relative;}

#banner .bd a{ display:block; width:100%; height: 570px;}

#banner .hd{  margin:0 auto; position:absolute; width:100%; bottom:20px;}

#banner .hd ul{   display:inherit;   position:relative; text-align:center;  }

#banner .hd ul li{ display:inline-block; }

#banner .hd ul li a{  border-radius:50%;  height:12px; width:12px; margin:0 3px; display:block; background:#fff;  }

#banner .hd ul li a:hover{ background:#0059b4;  }

#banner .hd ul .on a{  background:#0059b4;  }

#banner  .bnt{ position:absolute;  top:50%; z-index:3; margin-top:-22px;}

#banner  .bnt:hover{ }

#banner .prev{ position:absolute; left:-54px; }

#banner .next{ position:absolute; right:-54px; }

#banner:hover .prev{left:50px;  opacity:1; filter:alpha(opacity=100);}

#banner:hover .next{right:50px; opacity:1; filter:alpha(opacity=100);}



/*==========================================首页=============================================*/

.s_main_box{ margin:0 auto 0px auto; }

.s_title{ position:relative; margin-bottom: 20px;}

.s_title h1{ display:block;}

.s_title strong{  font-size:15px; display:block; color:#7e8084; text-transform:uppercase; }

.s_title span{ font-size:20px;  color:#1d378e; display:block; font-weight:bold;}

.s_title .more{ position:absolute; right:0; top:10px; text-align:center; font-size:12px; background:#28a1e6; width:80px; height:30px; line-height:30px; color:#fff; line-height:30px;}

.s_title .more:hover{ background:#0059b4;}

.j_parallax {background-attachment: fixed;background-position: center 0;background-repeat: no-repeat;position: relative;}





/*================= 首页产品===================*/

#s_pro { padding:55px 0; background:#e3e6eb;}

#s_pro .right{ width:920px; overflow:hidden;}

#s_pro .left{ }

#s_pro .left { width:220px; float:left; border:1px solid #e9e9ec; background:url(../images/bg_title_pro.png) 25px 30px no-repeat #1d378e; overflow:hidden;}

#s_pro .left .title{ height:90px; padding-left:74px;}

#s_pro .left .title strong{ display:block; text-transform:uppercase;  color:#fff; display:block; font-weight:bold; font-size:14px; padding-top: 28px;}

#s_pro .left .title span{ display:block; color:#fff; display:block; font-weight:bold; font-size:14px; } 

#s_pro .left .content{ background:#f7f7f9; padding: 13px 0 13px 0;}

#s_pro .left .content a{ display:block; margin-top:-1px; height:55px;  background:url(../images/bg_sub_li.png) center bottom no-repeat; }

#s_pro .left .content a strong{ padding:0 35px; margin:0 auto; display:block; position:relative; font-size:15px;   color:#444444; line-height:55px; height:55px; overflow:hidden;}

#s_pro .left .content a:hover{ background:url(../images/bg_sub_li_hover.png) left bottom  no-repeat; color:#fff;}

#s_pro .left .content a:hover strong{  color:#fff;}

#s_pro .left .content .on {  background:url(../images/bg_sub_li_hover.png) left bottom  no-repeat; color:#fff;}

#s_pro .left .content .on strong{  color:#fff;}



#s_pro .tel_box{ background:#1d378e; padding:22px 40px;}

#s_pro .tel_box h1{ display:block; color:#fff; display:block; font-weight:bold; font-size:20px; text-align:center; } 

#s_pro .tel_box a{ background:#fff; margin:0 auto; display:block; margin-top:20px; font-weight:bold; border-radius:3px; height:32px; line-height:32px; width:120px; text-align:center; color:#1d378e; font-size:15px;}

#s_pro .tel_box a{}



/*===================首页产品================*/

#s_pro_list{}

#s_pro_list ul{ margin:-5px; }

#s_pro_list li{ float:left; position:relative;  width:222px;  overflow:hidden; display:block; margin:5px 5px 20px 5px; }

#s_pro_list li a{ display:block;    overflow:hidden;}

#s_pro_list li img{ width:220px; height:155px; display:block;  border:1px solid #d3d3d3;  background:#fff;}

#s_pro_list li h1{  display:block; line-height:38px; text-align:center;  font-size:14px; color:#636363;  white-space: nowrap;overflow:hidden;text-overflow: ellipsis;  }

#s_pro_list li:hover h1{  color:#fff; background : #0059b4; }

#s_pro_list li:hover {  }





/*===================首页产品================*/

#s_hxys .title{ margin:30px auto;}

#s_hxys img{ display:block; margin:0 auto;}

#youshi{ width:1200px; float:left; height:950px; margin-bottom:80px;}
#youshi_l{ width:445px; float:left; background:#f8fafc; height:895px; padding-top:55px;}
#ys1{ width:377px; float:left; padding-left:34px; padding-right:34px; border-bottom:1px #fff solid; height:420px;}
#ys2{ width:377px; float:left; padding-left:34px; padding-right:34px; height:420px; margin-top:30px;}
#ys_t{ width:100%; float:left; border-bottom:1px #d5d6d9 solid; font-weight:bold; height:35px; line-height:35px;}
#ys_t span{ color:#1d378e; font-size:22px;}
#ys_p{ width:100%; float:left; height:210px; margin-top:15px;}
#ys_n{ width:100%; float:left; line-height:1.9; color:#555555; margin-top:10px; font-size:14px;}

#youshi_z{ width:266px; padding-left:22px; padding-right:22px; height:920px; background:#1d378e; float:left; padding-top:30px;}
#youshi_zt{ width:266px; float:left; color:#dfe1eb; text-align:center; margin-bottom:15px;}
#youshi_sj{ width:266px; text-align:center; font-size:80px; color:#fff;}
#youshi_sj1{ width:266px; text-align:center; font-size:50px; color:#fff;}
#youshi_xuan{ width:100%; float:left; height:50px; line-height:50px; text-align:center; margin-bottom:40px; border-bottom:1px #a5afd2 solid; border-top:1px #a5afd2 solid; color:#fff; margin-top:38px;}
#youshi_zhi{ width:115px; height:132px; line-height:132px; text-align:center; color:#1d378e; font-weight:bold; font-size:18px; margin:0px auto; clear:both; background:url(/picture/zhineng.jpg) no-repeat;}
#youshi_shu{ width:100%; float:left; margin-top:20px;}
#youshi_ss{ width:75px; height:87px; line-height:87px; color:#1d378e; font-weight:bold; margin-left:7px; margin-right:6px; float:left; background:url(/picture/shu.jpg) no-repeat; text-align:center;}
#youshi_zn{ width:100%; float:left; margin-top:35px; border-top:1px #3a509b solid; padding-top:30px; color:#e5e6ec; line-height:1.9; font-size:12px;}

#youshi_r{ width:445px; height:895px; background:#f8fafc; float:right; padding-top:55px;}

#hezuo_n{ width:100%; margin-top:30px;}

#demo { WIDTH: 100%; OVERFLOW: hidden }
#indemo { WIDTH: 800%; FLOAT: left }
#demo1 { FLOAT: left }
#demo2 { FLOAT: left }

#hz{ width:250px; height:200px; float:left; border:1px #ccc solid; margin-left:24px; margin-right:24px; float:left; margin-bottom:20px;}
#hz a{ color:#333; width:250px; height:200px; display:block;}
#hz a:hover{ color:#fff; background:#dc0715;}
#hz_t{ width:250px; float:left; height:160px;}
#hz_n{ width:250px; float:left; height:40px; line-height:40px; font-size:16px; text-align:center;}

/*===================首页服务================*/

#s_service{ padding-top:15px;}

#s_service .title{ margin:55px auto;}

#s_service img{ display:block; margin:0 auto;}





/*===================首页案例================*/

#s_case { margin-top:70px;}

#s_case .j_parallax { background-image: url(../images/bg_sjc.jpg);  height:470px;}

#s_case .main_box{ padding:50px 0;}

#s_case .title img{ display:block; margin:0px auto 40px auto;}

#s_case .content{   position:relative; padding-top:10px; }

#s_case .bd{  overflow:hidden; width: 1058px; margin: 0 auto;}

#s_case ul{ margin:0 -17px;}

#s_case li{width:330px; position:relative; display:block; overflow:hidden; float:left;  background:#fff; margin:0 17px;}

#s_case li a{ display:block;}

#s_case li .pic_box{ position:relative; }

#s_case li img{width:330px; height:215px; display:block; }

 

#s_case li h1 a{overflow:hidden; white-space: nowrap;overflow:hidden;text-overflow: ellipsis; height:45px; line-height:45px; text-align:center; padding:0 20px;  color:#494949; font-size:14px;  display:block; }

#s_case li p{ padding-top:10px; display:block;   font-size:12px; color:#cecece;} 

#s_case li:hover{ background:#0059b4;}

#s_case li:hover h1 a{ color:#fff;}



#s_case .hd {}

#s_case .hd a{ position:absolute; top:50%; margin-top:-15px; z-index:9;  display:block; height:32px;  font-size:32px;}

#s_case .hd a.prev{ left:0;}

#s_case .hd a.next{ right:0;}





/*================= 首页产品===================*/

#s_about { position:relative; margin:60px 0; }

#s_about .main_box{ height: 415px; position:relative; background:url(../images/bg_s_about.png) left 260px no-repeat; }

#s_about .slide_about {   position:absolute;top: 0px; left:0px;}

#s_about .content{ padding-top:5px; margin-left:380px; color:#fff; }

#s_about .title { margin-bottom:25px; position:relative; }

#s_about .content .title strong{ font-size:20px; color:#1d378e;  font-weight:bold; display:block; }

#s_about .content .title .more{ position:absolute; right:10px; top:0; padding: 0 14px; font-size:12px; color:#666666; text-align:center; line-height:30px; height:30px; border:1px solid #aaaaad;} 

#s_about .content .title .more:hover{ overflow:hidden; background:#0059b4; color:#fff; border:1px solid #0059b4;}

#s_about .content p{ height: 70px;margin-bottom: 36px; color:#666666; font-size:12px; line-height:24px;}

 

.slide_about .box{ width:315px; height:415px; position:relative; }

.slide_about .bd li img{ width:325px; height:415px;}

.slide_about .hd{  margin:0 auto; position:absolute; left:0; bottom:10px; width:100%;}

.slide_about .hd ul{   position:relative;   z-index:9; width:100%; display:inherit; text-align:center;   }

.slide_about .hd ul li{ cursor:pointer; display:inline-block;  }

.slide_about .hd ul li a{height:8px; width:8px; margin:0 5px; display:block; border: 1px solid#fff; border-radius: 50%; }

.slide_about .hd ul li a:hover{ background:#fff;  }

.slide_about .hd ul .on a{  background:#fff;  }

 

/*================= 流程 ===================*/

#s_lc{ }

#s_lc .title{ margin:0 auto 55px auto;}

#s_lc img{ display:block; margin:0 auto;}



/*================= 友情链接 ===================*/

#friend_link .main_box{ padding:30px 0; background:url(../images/title_link.png) left center no-repeat;}

#friend_link .content{ margin-right:-30px; padding-left:140px;}  

#friend_link .content a{ padding-right:30px; color:#797777; font-size:12px; line-height:24px; }  

#friend_link .content a:hover{ color:#0059b4;}



/*================= 新闻 ===================*/

#s_news{ margin-top:70px; background:url(../images/bg_news.jpg) center top no-repeat; height:600px;}

#s_news .main_box{ padding:45px 0;}

#s_news .left{ width:775px; }

#s_news .right{ width:355px;}

#s_news .title{ position:relative; height:45px; border-bottom:1px solid #506cb1;}

#s_news .title h1{ font-size:18px; color:#fff; line-height:45px; font-weight:bold; }

#s_news .title .more{ font-size:12px; color:#fff; position:absolute; right:0; top:18px;  }

#s_news .hd a{ display:block; float:left; padding:0 20px;}

#s_news .hd a.on{ background:#28a1e6;}



#s_news .bd{ margin-top:35px;}

#s_news .bd .box{ position:relative;}

#s_news .bd .box .pic_box{ position:absolute; left:0; top:0;}

#s_news .bd .box .pic_box img{ height:165px; width:250px;}

#s_news .bd .box .text_box{margin-left: 290px;}

#s_news  .up { height:165px;}

#s_news  .up  h1 a{ line-height:24px; display: block; white-space: nowrap;overflow:hidden;text-overflow: ellipsis;  color:#fff; font-size:16px; font-weight:bold;}

#s_news  .up  a:hover{ text-decoration:underline;} 

#s_news  .up p{ color:#d7dbea; padding:10px 0; font-size:12px; line-height:22px; height:66px; overflow:hidden;}

#s_news  .up a.more{display:block; margin-top:25px; font-size:12px; width:80px; color:#1d378e; text-align:center; line-height:24px; height:24px; background:#fff; }

#s_news  .up a.more:hover{ text-decoration:none; border-radius:3px;}



#s_news  .un{ padding-top:10px;}

#s_news  .un ul{ margin-right:-10px;}

#s_news  .un li{ position:relative; padding-left:10px;  background:url(../images/icon_dd.png) left center no-repeat; line-height:43px; display:block;}

#s_news  .un a{ font-size:14px; color:#fff; display:block; padding-right:100px; white-space: nowrap;overflow:hidden;text-overflow: ellipsis; }

#s_news  .un a:hover{ text-decoration:underline;}

#s_news  .un span{font-size:12px; position:absolute; right:0; top:0; color:#fff; } 



/*================= 问题解答 ===================*/

#s_question dl{ padding-top:10px;}

#s_question dd{ display:block; padding:25px 0; border-bottom:1px dotted #6474aa; }

#s_question dd a{ padding-left:50px; display:block; height:30px; line-height:30px;  color:#fff; font-size:14px; background:url(../images/bg_wen.png) left center no-repeat; white-space: nowrap;overflow:hidden;text-overflow: ellipsis;}

#s_question dd p{ padding-left:50px; line-height:22px; height:66px; overflow:hidden; font-size:12px; color:#cfd4e6; margin-top:8px; background:url(../images/bg_da.png) left top no-repeat; }

#s_question dd a:hover{ text-decoration:underline;}



/*==========================================footer=============================================*/

#footer{position:relative; background:#3f3f3f;}

#footer .up_box{position:relative;padding-top:40px;padding-bottom:40px}

#footer .up_box .main_box{position:relative}

#footer .up_box .left{ width:710px; padding:10px 0 0 0; padding-right:75px; border-right:1px solid #5c5c5c;  }

#footer .up_box .right{ width:345px;  }

#footer .up_box .right .text_box{ margin-top:10px; padding-left:25px; background:url(../images/icon_fot_contact.png) left 8px no-repeat; font-size:12px; color:#d2d2d2; line-height:30px;}

 

#fot_nav { margin-bottom:20px;}

#fot_nav i{ display:block; float:left; height:20px; line-height:20px; background:url(../images/line_fot_nav.png) center no-repeat; padding: 0 23px;}

#fot_nav  a{display:block; float:left; height:20px; line-height:20px; font-size:14px;color:#d2d2d2; }

#fot_nav  a:hover{color:#fff; text-decoration:underline;}



#fot_bsc_link{ margin-bottom:25px;}

#fot_bsc_link h1{margin-bottom:10px;font-size:14px; font-weight:bold; color:#d2d2d2;}

#fot_bsc_link .box{ margin-right:-10px;}

#fot_bsc_link a{display:inline-block;font-size:12px; padding-right:10px; color:#9e9c9c;line-height:22px; }

#fot_bsc_link a:hover{ color:#fff;}

 

#fot_link{}

#fot_link a{ display:inline-block; margin-right:10px; position:relative;}

#fot_link .ewm{ position: absolute; right: -90px; bottom: -20px; display: none; width:80px; height:80px;}

#fot_link .ewm_box:hover .ewm{  display: block;}

 

#footer .un_box{ position:relative;border-top:1px solid #505050; padding:15px 0 15px 0}

#footer .un_box h1{text-align:center;line-height:24px;color:#75777a;font-size:12px}

#footer .un_box h1 a{ color:#75777a;}

#footer .un_box h1 a:hover{color:#fff}


#shangye{ width:100%; float:left; height:95px; padding-bottom:5px; border-bottom:1px #ccc dashed; margin-bottom:10px;}
#shangye_l{ float:left; width:135px; height:95px;}
#shangye_r{ float:right; width:780px;}
#shangye_rt{ width:100%; float:left; font-size:14px; font-weight:bold;}
#shangye_rt a{ color:#333;}
#shangye_rt a:hover{ color:#ff0000;}
#shangye_rn{ width:100%; float:left; line-height:1.8; color:#666; font-size:14px; margin-top:10px;}

 

/*=======================内页==============================*/

.n_main_box{ margin-top:30px; margin-bottom:50px; position:relative;}

.n_banenr{ height:350px; width:100%; overflow:hidden;}

.n_banenr h1{font-size: 30px; color: #f36825; display:block; font-weight:bold; padding-top:50px; text-transform: uppercase;} 

.n_banenr h2{font-size: 24px; margin-bottom:10px; margin-top:0px; color: #fff;  display:block;}

.n_banenr strong{font-size: 14px; color: #797a7c;  display:block;}

/*==============当前位置=====================*/

.position{ position:absolute; line-height: 30px;  right:0px; top:0px; color:#8a8c8e; background:url(../images/icon_home.png) left center no-repeat; padding-left:22px;}

.position span, .position a, .position i{ font-size:12px; color:#8a8c8e;}

.position em{ font-size:12px; color:#0059b4; font-style:normal;}

.position a:hover{ color:#0059b4;}



/*==============n_content_left=====================*/

.n_left{ width:225px; float:left;   overflow:hidden;}

.n_left .title{ padding:23px 0; background:#0059b4; text-align:center;}

.n_left .title span{ display:block; color:#fff; display:block; font-weight:bold; font-size:18px;  }

.n_left .title strong{ display:block; color:#adc0df; text-transform:uppercase; display:block;  font-size:10px; } 

.n_left {  }



 

/*==============n_content_right=====================*/

.n_right{ width:925px;float:right;  }

.n_title{ position:relative;  border-bottom:1px solid #ccc; height:30px; line-height:30px; }

.n_title h1{ font-size:16px; border-bottom:2px solid #0059b4;   display:inline-block; color:#444444; margin-bottom:-1px; }



/*===荣誉奖项===*/

#n_zizhi{   margin-top:10px;}

#n_zizhi ul { margin:-20px -11px; }

#n_zizhi li{ display:block; width:175px; float:left; margin:22px 11px; padding:8px;  box-shadow: 0px 0px 6px 0px #888;}

#n_zizhi li a{ display:block; }

#n_zizhi li img{ width:175px; height:120px;}

#n_zizhi li h1{ display:block; text-align:center; font-size:12px; line-height:30px; color:#6d6c72; }

#n_zizhi li a:hover h1{ color:#0059b4}



/*==============n_content=====================*/

.n_content{ min-height:360px; padding-top:30px;}

 

#n_fc{}

#n_fc{ overflow:hidden; margin-top:10px;}

#n_fc ul { margin:-13px; }

#n_fc li{ display:block; width:260px; float:left; margin:13px; }

#n_fc li a{ display:block; }

#n_fc li img{ width:260px; height:180px;}

#n_fc li h1{ display:block; text-align:center; height:36px; margin-top:10px; font-size:12px; line-height:18px; color:#616064; }

#n_fc li a:hover h1{ color:#0059b4}







/*==========================================产品列表=============================================*/

#n_case{}

#n_case ul{ margin:-15px; }

#n_case li{ float:left;  border-bottom:3px solid #fff;  position:relative;  width:290px;    background:#ebeef2;  display:block; margin:15px 14px; }

#n_case li a{ display:block;    overflow:hidden;}

#n_case li img{ width:290px; height:190px; display:block;}

#n_case li span{  width: 230px; padding:0 20px;  display:block; line-height:55px;  font-size:14px; color:#636363; padding-right:40px; white-space: nowrap;overflow:hidden;text-overflow: ellipsis; background:url(../images/icon_left_li.png) 260px center no-repeat; }

#n_case li:hover span{    }

#n_case li:hover { border-bottom:3px solid #0059b4;}



 



/*==================产品中心=================*/

#n_pro{}

#n_pro{ overflow:hidden; margin-top:10px;}
#n_pro ul { margin:-13px; }
#n_pro li{ display:block; border:3px solid #fff; background:#f2f4f8; width:285px;  float:left; margin:13px; }
#n_pro li a{ display:block; }
#n_pro li img{ width:285px; height:210px; }
#n_pro li h1{ display:block; text-align:center; font-size:14px; height:50px; padding:0 20px; line-height:50px; color:#444444; white-space: nowrap;overflow:hidden;text-overflow: ellipsis;}
#n_pro li:hover{ background:#0059b4;  border:3px solid #0059b4;}
#n_pro li:hover h1{ color:#fff; }



/*===================产品详情===============*/

.n_product_show{ }

.n_product_show .up_box .content{ position:relative; background:#f2f4f8;  }

.n_product_show .up_box .title{ display:block; border-bottom:1px solid #efefef; padding-bottom:30px; text-align:center; font-size:24px; font-weight:bold; color:#333846;}



.n_product_show .up_box .text_box{ position:absolute; right:0; top:20px; padding:30px; width:320px; }

.n_product_show .up_box .text_box h1{ margin-bottom:15px; font-size:18px; color:#444444; display:block; font-weight:bold;}

.n_product_show .up_box .text_box .ar_article{ font-size:12px; height:148px; overflow:hidden; line-height:26px; color:#666; margin-bottom: 25px;}

.n_product_show .up_box .text_box .ar_article p{ font-size:12px; line-height:23px;  color:#666; margin-bottom: 0px;}

.shipin{ width:140px; margin-top:10px; height:35px; background:#0059B4; line-height:35px; text-align:center;}
.shipin a{ display:block; color:#fff;}
.shipin a:hover{ color:#333; background:#ccc;}

.n_product_show .up_box .un{ padding-top:25px; margin-top:5px; border-top:1px dotted #c6c7ca;}

.n_product_show .up_box .tel_box{ margin-bottom:15px; background:url(../images/icon_pro_tel.png) left 12px no-repeat; padding-left:15px;}

.n_product_show .up_box span{ font-size:12px; color:#4a4957;}

.n_product_show .up_box strong{ padding-left:10px; font-size:25px; color:#0059b4;}

.n_product_show .up_box .link_box .box{ display:inline-block;  }

.ewm_box{ cursor:pointer; position:relative;}

.ewm_box .ewm{  position:absolute; right:-80px; top:0; opacity:0;filter:alpha(opacity=0); z-index:3;}

.ewm_box:hover .ewm{ opacity:1;filter:alpha(opacity=100); }



.n_product_show .un_box{ padding-top:30px;}

.n_product_show .un_box .title{ height:30px;  line-height:30px;}

.n_product_show .un_box .title strong{ background:#0059b4; display:inline-block; font-size:16px; color:#fff; padding:0 15px; }
.limian .title{ height:30px;  line-height:30px;}
.limian .title strong{ background:#0059b4; display:inline-block; font-size:16px; color:#fff; padding:0 15px; }
.n_product_show .un_box .title span{ display:inline-block; color:#2d95a2; padding-left:10px; font-size:12px; text-transform:uppercase;  font-family: "Arial";}

.n_product_show .un_box .pro_ar_box{ margin-bottom:60px;}

.n_product_show .un_box .pro_ar_box .content{ border-top:1px solid #dde0e4; padding:40px 0px 20px 0px; }

#nywz{ width:48%; float:left; margin-top:30px; height:115px; margin-right:1%; border-bottom:1px #ccc dashed; padding-bottom:10px;}
#nywz_t{ width:100%; float:left; font-size:16px; font-weight:bold;}
#nywz_t a{ color:#333;}
#nywz_t a:hover{ color:#ff0000;}
#nywz_n{ width:100%; float:left; line-height:1.9; font-size:14px; margin-top:5px; color:#666;}

.j_photo{ width:100%;  position:relative; margin:0px auto;}

.j_photo .big_box{ width:510px; height:510px; position:relative;  overflow:hidden;}

.j_photo .big_box ul{ position:absolute; left:0; top:0;}

.j_photo .big_box ul li{ width:510px; height:510px;}

.j_photo .big_box ul li img{width:510px; height:510px;}

.j_photo .prev{ float:left; cursor:pointer;}

.j_photo .small_box { position:relative; height:100px; width:100%; margin-top:30px;}

.j_photo .min_pic{  width: 848px; margin:0 auto; position:relative;  height:104px;  overflow: hidden;}

.j_photo .min_pic ul{position:absolute; left:0; top:0; margin-right:-10px; }

.j_photo .min_pic ul li{width:129px; height:104px; position:relative;   margin-right:14px; display:inline-block; }

.j_photo .min_pic ul li img{ width:104px; height:104px; padding-top: 7px; padding-left:10px; }

.j_photo .small_box i{ display:none; height:104px; width:129px; position:absolute; bottom:0; left:0; z-index:9; background:url(../images/mark_j_photle.png) center bottom no-repeat;  }



.j_photo .min_pic ul li.on i{ display:block;}

.j_photo .min_prev{ position:absolute; top:0%; left:0px;   cursor:pointer; }

.j_photo .min_next{position:absolute; top:0%; right:0px;  cursor:pointer; }

.j_photo .small_box .tc_bnt{ height:100px; top:5px; width:20px; text-align:center; font-family: "SimSun"; display:block; background:#d2d2d2; font-size:24px; line-height:100px; color:#fff;}

.j_photo .small_box .tc_bnt:hover{ background:#0059b4;}

.j_photo .big_prev{  position:absolute; top:225px; left:-70px; width:28px; height:51px;z-index:9;cursor:pointer;}

.j_photo .big_next{ position:absolute; top:225px; right:-70px; width:28px; height:51px;z-index:9;cursor:pointer;}

.j_photo .big_box:hover .big_prev{ left:0px;}

.j_photo .big_box:hover .big_next{ right:8px;}

 

.show_pro_shlide{ margin-top:50px; background:#f2f4f8; padding:40px 20px;  position:relative;}

.show_pro_shlide .box{ width:790px; overflow:hidden; margin:0 auto;}

.show_pro_shlide ul{  }

.show_pro_shlide li{ float:left; border:1px solid #d3d7d8; position:relative;  width:248px; height:190px;  background:#f4f4f7;  display:block; margin-right:20px;}

.show_pro_shlide li a{ display:block;    overflow:hidden;}

.show_pro_shlide li img{ width:248px; height:153px; display:block;}

.show_pro_shlide li span{ position:absolute; left:0; bottom: -1px;width: 189px; padding:0 20px; border-top:1px solid #d3d7d8;  display:block; line-height:38px;  font-size:14px; color:#636363; padding-right:40px; white-space: nowrap;overflow:hidden;text-overflow: ellipsis; background:url(../images/icon_jt_pro.png) 230px center no-repeat; }

.show_pro_shlide li:hover span{  color:#fff; background:url(../images/icon_jt_pro_hover.png) 225px center no-repeat #2d95a2; }

.show_pro_shlide li:hover { border:1px solid rgb( 211, 215, 216 );   background-color: rgb( 242, 244, 248 );  box-shadow: 2.5px 3px 5px 0px rgb( 125, 136, 137 );}



.show_pro_shlide .title{ margin-bottom:25px; position:relative;   }

.show_pro_shlide .title strong{ font-size:18px;  height:18px; border-left:3px solid #379aa6; padding-left: 5px; color:#666666; line-height:18px; display: block;}

.show_pro_shlide .title a{ font-size:12px; position:absolute; right:0; top:0; line-height:31px; color:#4b4b4d;}

.show_pro_shlide .title a:hover{ color:#2d95a2;}

.show_pro_shlide .hd a{ position:absolute; top:50%; z-index:3; margin-top:5px; display:block; width:26px; height:26px; border-radius:50%; overflow:hidden; color:#fff;  } 

.show_pro_shlide .hd a.prev{ left:20px; background:url(../images/bnt_pic_lr.png) right top no-repeat;}

.show_pro_shlide .hd a.prev:hover{ background:url(../images/bnt_pic_lr.png) left top no-repeat;}

.show_pro_shlide .hd a.next{ right:20px; background:url(../images/bnt_pic_lr.png) left  bottom no-repeat;}

.show_pro_shlide .hd a.next:hover{ background:url(../images/bnt_pic_lr.png) right bottom no-repeat;}

 

 

/*==============新闻=====================*/

#n_news .up_box{}

#n_news .up_box .date_box{ position:absolute; top: 40px; right:40px; width:60px; text-align:center; font-weight:normal; background:url(../images/bg_titme.png) center no-repeat;  }

#n_news .up_box .date_box strong{ font-family: "Arial"; font-size: 20px; color: #888888;}

#n_news .up_box .date_box span{ display:block; padding-top:10px; color:#888888;  font-family: "Arial"; font-size: 15px;}

#n_news .up_box  li{ display:block; position:relative; margin-bottom:40px; background:#f9f9f9; padding:15px; padding-right:0;}

#n_news .up_box  li .fl{ width:255px;}

#n_news .up_box  li .fl  img{ width:255px; height:170px; }

#n_news .up_box  li .fr{ width:475px;  position:relative; padding-right:140px; height: 170px; }

#n_news .up_box  li .fr h1{ display:block; padding-top:30px;}

#n_news .up_box  li .fr h1 a{  font-size:16px;  color:#0059b4;   display:block;   }

#n_news .up_box  li .fr span{position:absolute; left:0; bottom:0;  font-size:12px; display:block;   color:#adadad; }

#n_news .up_box  li .fr h1 a:hover{ color:#ba9e6d;  }

#n_news .up_box  li .fr .more{ display:block; position:absolute;  width:38px; font-size:12px; right:37px; bottom:30px; color:#fff; height:38px; line-height:32px;    background:url(../images/bnt_more_news.png) center no-repeat;}

#n_news .up_box  li .fr .more:hover{  background:url(../images/bnt_more_news.png) center no-repeat;}

#n_news .up_box  li .fr p{ line-height:24px; height:72px; overflow:hidden; width: 455px; color:#999999; padding-top:20px; font-size:12px;}











/*==============新闻中心=====================*/

#n_news .un_box{ margin:-10px 0;}

#n_news .un_box ul{}

#n_news .un_box li{display:block; height:40px; line-height:40px; border-bottom:1px dashed #eaebec; text-align:right; font-size:14px; color:#999;}

#n_news .un_box li a{display:block;font-size:14px;color:#4c4c4f; float:left;}

#n_news .un_box li p{line-height:24px;font-size:12px;color:#99999b;height:48px; overflow:hidden;}

#n_news .un_box li a:hover{color:#4c4c4f;}







/*==============新闻详情=====================*/

.n_article { margin-bottom:20px;}

.n_article .ar_title{ padding:10px 0 20px 0;  margin-bottom: 10px;}

.n_article .ar_title{ padding:0 0 0px 0; position:relative; }

.n_article .ar_title h1{ font-size:18px; margin-bottom:30px;  display:block; font-weight:bold; text-align:center; line-height:30px; color:#555555;}

.n_article .ar_title h2{ font-size:12px; position:relative;  display:block; border-top:1px solid #d6d6d6; padding:0 5px; color:#999999; line-height:50px;}

.n_article .ar_article{ padding-top:20px; padding-bottom:30px; min-height:400px; font-size:15px;}

.n_article .bnt_page{ position:relative; height:40px; margin-bottom:10px; line-height:40px; font-size:12px; color:#8a8a8a;   border-top:1px dotted #e4e4e4;}

.n_article .bnt_page a{ color:#8a8a8a;}

.n_article .bnt_page a:hover{color:#007cc2;}

.n_article .back_box{ margin:40px auto 0 auto; padding-bottom:80px;}

.jiathis_style{ margin-top:10px;}

.n_article .bnt_page{ position:relative;}

.n_article .bnt_page .shart_box{ position:absolute; right:0; top:10px;}

#ar_fot{ position:relative; padding:15px 0; border-bottom:1px solid #ddd; border-top:1px solid #ddd;}

#ar_fot h1{ display:block; font-size:12px; line-height:30px; color:#777777; font-weight:bold;}

#ar_fot h1 a{ font-size:12px; color:#777777; font-weight:normal;}

#ar_fot .bnt_back{ position:absolute; top:28px; right:0; color:#fff; background:#0059b4; padding:0 25px; font-size:14px; height:30px; line-height:30px;}

#ar_fot .bnt_back:hover{ border-radius:3px;}

 


/*==============联系我们=====================*/

.n_contact{ position:relative; width:100%; overflow:hidden; }

.n_contact .info{ padding-bottom:30px; padding-top:15px; text-align:center; color:#666666; font-size:14px;}

.n_contact .info img{ margin-top:15px;}



.n_contact .up_box { border:1px solid #dbdbdb;   margin-bottom:40px; position:relative;}

.n_contact .up_box .title span{ display:block; color:#51575f; font-size:12px; margin-bottom:15px;}

.n_contact .up_box .text_box{ border-right:1px solid #dbdbdb; width:530px; padding: 35px 20px;}

.n_contact .up_box .text_box .box{ padding-left:25px; background:url(../images/icon_contact.png) left 8px no-repeat; font-size:14px; color:#666666; line-height:29px;}



.n_contact .map{ border:1px solid #dcdcdc;}

.n_contact .ewm_box{ position:absolute; right:0; top:40px; width:345px;  display:block;}

.n_contact .ewm_box .box span{ font-size:12px; color:#666666; display:block; text-align:center; margin-top:8px;}

.n_contact .ewm_box img{ width:115px; height:115px; display:block; margin:0 auto;  }

.page { margin:0px auto 0px auto;}

.page .box{display:inherit; width:100%;  text-align: right; padding-top: 50px;}

.page a{ padding:0 12px; height:28px; line-height:28px; display:inline-block; border:1px solid #dcdcdc; margin:0 2px;  color:#fff; color:#444444; font-size:12px; }

.page .on{ background:#0059b4; color:#fff !important;border:1px solid #0059b4;}

.page span{ background:#0059b4; color:#fff !important;border:1px solid #0059b4;}

.page a:hover{ background:#0059b4; color:#fff !important; text-decoration:none; border:1px solid #0059b4; }

.page a.u_bnt{ transition: all 1s;-moz-transition: all 1s; /* Firefox 4 */-webkit-transition: all 1s; /* Safari 和 Chrome */

-o-transition: all 1s; /* Opera */}





.shart_box{ position:absolute; right:0; top:70px;}

#j_shart_s_24 .bds_count{ font-size:12px;}

#j_shart_s_24{ padding-left:60px; position:relative;}

#j_shart_s_24 strong{ display:block; position:absolute; left:0; z-index:2; line-height:36px; font-size:12px; color: #a3a0a9;}

#j_shart_s_24 .bds_qzone{ background:url(../images/shart.png) center -224px no-repeat;}

#j_shart_s_24 .bds_tsina{ background: url(../images/shart.png) center -311px no-repeat;}

#j_shart_s_24 .bds_tqq{background: url(../images/shart.png) center -195px no-repeat;}

#j_shart_s_24 .bds_renren{background: url(../images/shart.png) center -340px no-repeat;}

#j_shart_s_24 .bds_weixin{background: url(../images/shart.png) center -253px no-repeat;}

#j_shart_s_24 .bds_count{ font-size:12px;}


#wenda_t{ font-size:20px; height:40px; line-height:40px; border-bottom:1px #ccc solid; float:left; width:100%;}
#wenda_n{ margin-top:5px;}
#wenda_n li{ width:100%; float:left; height:35px; line-height:35px; border-bottom:1px #ccc dashed; font-size:14px;}
#wenda_n li a{ color:#333;}
#wenda_n li a:hover{ color:#cc0000;}

#cpzs{ width:225px; height:201px; float:left; margin-top:10px;}
#cpzs a{ width:225px; height:201px; display:block; color:#333;}
#cpzs a:hover{ color:#fff; background:#0059b4;}
#cpzs_t{ width:223px; height:164px; float:left; border:1px #ccc solid;}
#cpzs_t img { width:223px; height:164px;}
#cpzs_z{ width:225px; float:left; text-align:center; height:35px; line-height:35px; font-size:14px;}

#jishu{ width:930px; margin-top:45px; height:260px;}
#jishu_t{ width:930px; float:left; height:35px; border-bottom:1px #ccc solid;}
#jishu_t li{ width:100px; height:35px; line-height:35px; float:left; text-align:center; color:#333;}
#jishu_t li a{ color:#333; display:block;}
#jishu_t li a:hover{ height:35px; background:#f1f1f1; line-height:33px; border-top:1px #ccc solid; border-left:1px #ccc solid; border-right:1px #ccc solid;}
#jishu_t li.on a{ height:35px; background:#f1f1f1; line-height:33px; border-top:1px #ccc solid; border-left:1px #ccc solid; border-right:1px #ccc solid;}

#jishu_n{ width:100%; float:left; height:35px;}
#jishu_n li{ width:455px; float:left; border-bottom:1px #ccc dashed; margin-right:10px; height:40px; line-height:40px; text-align:right; font-size:14px; color:#999;}
#jishu_n li a{ color:#333; float:left;}
#jishu_n li a:hover{ color:cc0000;}

#shuoming{ width:910px; padding:10px; height:130px; background:#f1f1f1;}
#shuoming_l{float:left;margin-top:2px; margin-left:2px;float:left;line-height:1.9; width:900px; font-size:14px;}
#shuoming_l img{ margin-right:10px}


#wenda{ width:230px; float:left;}
#wenda_t{ width:230px; float:left; height:40px; border-bottom:1px #ccc solid;}
#wenda_tz{ width:230px; float:left; height:40px; line-height:40px; font-size:20px;}
#wenda_n{ width:230px; float:left; margin-top:10px;}
#wenda_n li{ width:230px; float:left; height:35px; line-height:35px; border-bottom:1px #ccc dashed; font-size:14px;}
#wenda_n li a{ color:#333;}
#wenda_n li a:hover{ color:#cc0000;}

#xgcp{ width:230px; float:left; margin-top:10px;}
#cpzs{ width:230px; height:196px; float:left; margin-top:15px;}
#cpzs a{ width:230px; height:196px; display:block; color:#333; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; text-decoration: none; outline: 0;}
#cpzs a:hover{ background:#0059b4; color:#fff;}

#shang{ width:100%; float:left; margin-bottom:30px;}
#zuoce{ width:400px; float:left; height:350px; border:1px #ccc solid;}
#youce{ float:right; width:490px;}
#youce_t{ width:100%; float:left; border-bottom:1px #ccc solid; padding-bottom:10px; font-size:20px; font-weight:bold;}
#youce_n{ float:left; margin-top:5px; line-height:1.9; color:#666; height:255px; width:100%;}
#zixun{ width:160px; height:45px; float:left; background:#d1d1d1; line-height:45px; text-align:center; font-size:16px;}
#zixun a{ display:block; color:#333;}
#zixun a:hover{ background:#0969b3; color:#fff;}

#zixun1{ width:160px; height:45px; float:left; margin-left:20px; background:#0969b3; line-height:45px; text-align:center; font-size:16px;}
#zixun1 a{ display:block; color:#fff;}
#zixun1 a:hover{ background:#0969b3; color:#fff;}

#xiangxi{ width:100%; float:left; margin-top:30px; height:35px; border-bottom:1px #ccc solid;}
#xiangxi_l{ float:left; font-size:20px;}
#about11_n{ float:left; margin-top:20px; width:100%; margin-bottom:20px;}

#abouter_t{ width:100%; float:left; height:35px; border-bottom:1px #ccc solid;}
#abouter_tz{ float:left; font-size:20px; font-weight:bold;}



.www360buy{ width:100%;}
.www360buy .hd{ overflow:hidden; background:url(images/bg.png) 0 -32px #efefef; border-left:1px solid #ddd;  }
.www360buy .hd li{ position:relative; margin-left:-1px;  height:37px; line-height:37px; text-align:center; width:177px; float:left; border:1px solid #ddd; border-top:0; font:normal 14px/37px "Microsoft YaHei"; _font-weight:bold; cursor:default; }
.www360buy .hd li.on{ width:176px; background:#0059b4; border-bottom:1px solid #fff; color:#fff;  }
.www360buy .bd{ border:1px solid #ddd; border-top:0; padding:10px;}
.www360buy .lh{ overflow:hidden; line-height:1.9;}
.www360buy .lh li{ width:156px; padding:0 10px; float:left;}
.www360buy .lh li .p-img{ width:130px; height:132px; padding:30px 13px 0 13px; margin:0 auto; text-align:center;   }
.www360buy .lh li .p-name{ height:36px; line-height:18px;  word-break:break-all; word-wrap: break-word; overflow:hidden;   }
.www360buy .lh li .p-price{ color:#999;  }
.www360buy .lh li .p-price strong{ color:#c00; font-size:14px; font-family: verdana; }






